package fr.univrennes1.cri.calendar;

/**
 * @author S.Gougeon
 * date : 8 janv. 2004
 * Centre de Ressousrces Informatiques
 * Université de Rennes 1
 * 
 */
import java.util.*;

public class HashtableSSO extends Hashtable {

static HashtableSSO singleton = null;

/**
 * 
 * @return une hashtable sous forme d'un singleton
 */
	public static HashtableSSO getInstance(){
	if (singleton==null){
		singleton = new HashtableSSO();		
		}
	return singleton;	
	}

}
